BODY {
        background-color : white;
        color : black;
        font-family : Arial, Tahoma, Helvetica, sans-serif;
        font-size: 11pt;
        margin-top: 0px;
        margin-left: 0px;
}

TR.top{
        background-color : #555555;
        color: white;
        font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
        font-size: 10pt;
        text-align: center;
}

B.separate{
        color: #AAAAAA;
        text-align: center;
        font-weight: bold;
}
.formfields{
	float: left;

}
.sd_title {
    width: 100%;
}
TD.small{
   font-size: 9pt;
   vertical-align: top;
}
TD.medium{
   font-size: 10pt;
   vertical-align: top;
}
TH{
   text-align: center;
   vertical-align: top;
}

TD.subTable{
   text-align: center;
   font-weight: bold;
   font-size: small;
}

TD.title{
        text-align: left;
        font-weight: bold;
        font-size: 9pt;
        vertical-align: top;
        white-space: nowrap;
}

TABLE.locationTable{
	border: solid black 1pt;
}

A.top:ACTIVE {
        color : #AAAAAA;
        text-decoration : none;
        font-weight: bold;
        border-style: none;

}

A.top:LINK, A.top:VISITED {
        color : white;
        text-decoration : none;
        font-weight: bold;

}

A.top:HOVER {
        color : #FFFF00;
        text-decoration : none;
        font-weight: bold;

}

A.redlink:ACTIVE {
        color : red;
        border-style: none;
}

A.redlink:LINK, A.redlink:VISITED {
        color : red;
}

A.redlink:HOVER {
        color : red;
}


A.img:LINK, A.img:VISITED, A.img:ACTIVE, A.img:HOVER
{

   text-decoration: none;
}

A:LINK, A:VISITED, A:ACTIVE {
        color : #00659c;
        text-decoration : underline;
}

A:HOVER {
        color : #00659c;
        text-decoration : none;
}

A.admin:LINK, A.admin:VISITED, A.admin:ACTIVE {
        color : #FF0000;
        text-decoration : underline;
        font-size: 9pt;
}

A.admin:HOVER {
        color : #FF0000;
        text-decoration : none;
        font-size: 9pt;
}


H1 {
        color: black;
        font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
        font-size: 18pt;
        text-align: center;
}

H3 {
						margin-bottom:3px;
}

.slogan {font-weight:bold; font-style:italic; color:#004C88;}

H4{
      color:black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 16pt;
      text-align: left;
}

p{
      color: black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 11pt;
      text-align: justify;
}

.smalltext{
      color: black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 8pt;
      text-align: justify;
}
.medtext{
      color: black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 10pt;
      text-align: justify;
}
ul.info{
      color: black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 11pt;
      text-align: justify;
}

li.info{
      color: black;
      font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
      font-size: 11pt;
      text-align: justify;
}





b.grey{
         color: #AAAAAA;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 8pt;
         font-weight: normal;
}

b.red{
         color: red;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: normal;
}

b.redsm{
         color: red;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 9pt;
         font-weight: normal;
}

b.greensm{
         color: green;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 9pt;
         font-weight: normal;
}

b.small{
         color: white;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: bold;
}

b.note{
         color: black;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 8pt;
         font-weight: bold;
}

font.strike{
         color: black;
         text-decoration: line-through;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-weight: normal;
}

input.man{
   background-color: ffffff

}

input.opt{
   background-color: ffffff

}

select.man{
   background-color: ffffff

}

select.opt{
   background-color: ffffff

}

.select_narrow{width:300px;}

#cover_page{display:none;}

.qldheader .small {
         color: black;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 8pt;
         font-weight: bold;
}

/* opening hours table */
TABLE.hourstable, TABLE.servicetable {
  color: black;
  padding: 15px;
}
TABLE.hourstable TH {
  background: #DFEEFF;
  text-align: left;
  font-size: 8pt;
  padding: 15px;
}
TABLE.hourstable TH.small {
  background: #DFEEFF;
  text-align: left;
  font-size: 8pt;
  padding: 15px;
}
TABLE.hourstable TD.day {
  background: #DFEEFF;
  text-align: center;
  font-weight: bold;
  font-size: 8pt;
  padding: 15px;
}
TABLE.hourstable TD.daysmall {
  background: #DFEEFF;
  text-align: center;
  font-weight: bold;
  font-size: 8pt;
  padding: 15px;
}

TABLE.servicetable TH {
  background: #DFEEFF;
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
TABLE.servicetable TD.small_odd {
  background: #FFFFFF;
  text-align: left;
  font-weight: normal;
  font-size: 9pt;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top;
}
TABLE.servicetable TD.small_even {
  background: #EEEEEE;
  text-align: left;
  font-weight: normal;
  font-size: 9pt;
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top;
}
TABLE.servicetable TD.day{  
  padding-left: 10px !important;
  padding-right: 10px !important;
  }



DIV#search_details {
  text-align: left;
  vertical-align: top;
  width: 90%;
  background:  #ffffff;
  padding: 10px;
  height: 100%;
}
DIV#search_details table {
  float: left;
  display: inline;
}
DIV#mainform {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 99%;
  text-align: center;
  font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
}
DIV#paform {
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 99%;
  text-align: center;
  font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: normal;
}
DIV#paform p {
  text-align: center;
}
DIV#mainform h1 {
  font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  text-align: left;
}
DIV#update_message {
         color: red;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: bold;
}
DIV#success_message {
         color: green;
         font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
         font-size: 10pt;
         font-weight: bold;
}
TABLE.results {
 color: black;
 font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 font-size: 10pt;
 font-weight: normal;
 border-style: outset;
 border-width: 1px;
 border-color: silver;
 border-spacing: 0;
 width: 90%;
}
TABLE.results TH {
  background: silver;
  border-width: 1px;
  border-color: silver;
}
TABLE.results TD {
  padding-left: 4px;
  padding-right: 4px;
  border-width: 0.5px;
  border-color: silver;
  border-style: solid;
}
TR.odd {
  background: #DFEEFF;
}
TR.even {
  background: #ffffff;
}
DIV.home_page {
  padding-left: 30px;
  padding-right: 30px;
}
SPAN.heading {
  font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
  font-size: 18pt;
  font-weight: bold;
  color: #191A1F;
  padding-left: 20px;
}
IMG.logo_img {
  padding: 0;
  margin: 0;
}
SPAN.small{
   font-size: 9pt;
}
.rt_table {
 color: black;
 font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
 font-size: 9pt;
 font-size: 9pt;
 font-weight: normal;
}
.rt_table TH {
  background: silver;
  border-width: 1px;
  border-color: silver;
}
.tr_table TD {


}
.list {list-style:square;width:500px;padding-left:16px;}
.list li{padding:2px;font-size:8pt;}

pre {
   font-size:11px;
}

.x-tab-panel-body .x-panel-body {
    padding:10px;
}

/* default loading indicator for ajax calls */
.loading-indicator {
	font-size:8pt;
	background-image:url('../../resources/images/default/grid/loading.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding-left:20px;
}

.new-tab {
    background-image:url(../feed-viewer/images/new_tab.gif) !important;
}
.tabs {
    background-image:url( ../desktop/images/tabs.gif ) !important;
}
.form_group {
	background: #CEDFF5 ;
	text-align: left;
	width: 100%;
    color: #15428B;
    font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    height: 20px;
    vertical_align: center;
}
.select_small_fixed {
    font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-size: 8pt;
    width: 160px;
}
.select_small {
    font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-size: 8pt;
}
.select_large_fixed {
    font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
    font-size: 8pt;
    width: 350px;
}
DIV.practice_details {
  float: left;
  width: 23%;
}
DIV.consent_field {
   text-align: right;
   padding-right: 40%;
}
.add_button, .remove_button {
  width: 70px;
}
.type_table {
  float: left;
  width: 30%;
}
.new_search_link {
  float: left;
  height: 20px;
}
#show_inactive_field{

}
#add_service_link {
  height: 20px;
  clear: both;
  text-align: left;
  font-family: Verdana, Arial, sans serif;
  font-size: 10px;
}
#DIV.directions {
  font-family: Verdana, Arial, sans serif;
  font-size: 10px;
  margin: 2px;
}
table.directions th {
  background-color:#EEEEEE;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
}
table.directions td {
  background-color:#EEEEEE;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
}
DIV.search_text {
  width: 80%;
  background-color: #aabbff;
  margin-left: 10%;
  padding-top: 5px;
  padding-bottom: 5px;
  align: center;
  text-align: center;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
  font-weight: bold;
}
DIV.tas_search_text {
  width: 80%;
  background-color: #FCC300;
  margin-left: 10%;
  padding-top: 5px;
  padding-bottom: 5px;
  align: center;
  text-align: center;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
  font-weight: normal;
}
DIV.thp_search_text {
  width: 80%;
  background-color: #99dee9;
  margin-left: 10%;
  padding-top: 5px;
  padding-bottom: 5px;
  align: center;
  text-align: center;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
  font-weight: normal;
}
#map_title {
  font-family: Verdana, Arial, sans serif;
  font-size: 16px;
  margin: 2px;
  font-weight: bold;
}
/* Public Search CSS */
.public_search {
  width: 50%;
  border-width: 0.5px;
  border-color: silver;
  border-style: solid;
  align: center;
  text-align: center;
  font-family: Verdana, Arial, sans serif;
  font-size: 12px;
}
.msg_box {
  border-width: 1.5x;
  border-color: red;
  border-style: solid;
  background: #668CAA;
}
.large_font {
  font-size: 18px;
}
.indent {
  padding-left: 30px;
}
/* TAS Only CSS */
.tasheader{
 height:120px;
 background:url(images/header_bck.jpg) repeat-x;
}

.taslogo {
  padding: 0;
  margin: 0;
  background:url(images/logo_tas.jpg) no-repeat;
  height:120px;
}

.tassponsors {
  padding: 0;
  margin: 0;
  text-align:right;

}

div#edit_service {
  clear: both;
  display: none;
}

div#edit_advocacy_detail_div {
  width: 40%;
  float: left;
}
div#edit_interests_div {
  width: 60%;
  float: right;

}
div#adv_button_div{
  clear: both;
  padding-top: 20px;
}
.advocacy_msg {
  border-width: 0.5px;
  border-color: red;
  border-style: solid;
/*  background: #CEDFF5; */
  padding: 5px;
  color: #15428B;
  font-family: Arial, Verdana, Tahoma,  Helvetica, sans-serif;
  font-size: 12px;
}
/* provider table */
table.provider_table {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
}
table.provider_table th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: groove groove groove groove;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.provider_table td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: groove groove groove groove;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 3px 3px 3px 3px;
}